#kontakt-e3 form input,
#kontakt-e3 form textarea {
	background-color: transparent;
}
#kontakt-e3 .contact-form-row {
    display: flex;
    width: 100%;
    gap: 30px;
	padding-bottom: 30px;
}
#kontakt-e3 .contact-form-row > p,
#kontakt-e3 .contact-form-row > p input,
#kontakt-e3 p textarea {
	width: 100%;
}

#kontakt-e3 input,
#kontakt-e3 textarea {
	margin-top: 10px;
}
#kontakt-e3 .wpcf7-submit {
	width: 100%;
	background-color: var(--ci-gruen);
	color: #fff;
}
#kontakt-e3 .wpcf7-submit:hover {
	cursor: pointer;
	background-color: var(--ci-gruen);
	color: #fff;
}

@media only screen and (min-width: 1920px) {
	#kontakt-e4-rechts::before {
		background-size: 50% auto;
	}
	#kontakt-e4-rechts {
    	padding: 0 200px 0 0;
	}
}
@media only screen and (min-width: 2200px) {
	#kontakt-e4-rechts::before {
		background-size: 40% auto;
	}
}
@media only screen and (min-width: 820px) and (max-width: 1024px) {
	#kontakt-e4-rechts::before {
		background-size: 40% auto;
	}
}